
Website Monitoring - Feature #1890

Convert to SimpleXML setup page

06/06/2017 09:03 PM - Luke Murphey

Status: Closed Start date: 06/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

Subtasks:

Feature # 1895: Add setup input validation Closed

Feature # 1896: Load existing values on SimpleXML setup page Closed

Feature # 1897: Persist Updated Values on SimpleXML setup page Closed

Related issues:

Blocks Website Monitoring - Feature #1887: Use secure storage for proxy password Closed 06/06/2017

Associated revisions

Revision 294 - 06/07/2017 04:53 PM - luke.murphey

Adding app setup view

Reference #1890

Revision 295 - 06/07/2017 05:20 PM - luke.murphey

Initial version of setup view in simpleXML

Reference #1890

History

#1 - 06/09/2017 10:35 PM - Luke Murphey

- Parent task deleted (#1887)

#2 - 06/09/2017 10:36 PM - Luke Murphey

- Related to Feature #1887: Use secure storage for proxy password added

#3 - 06/09/2017 10:36 PM - Luke Murphey

- Related to deleted (Feature #1887: Use secure storage for proxy password)

#4 - 06/09/2017 10:37 PM - Luke Murphey

- Blocks Feature #1887: Use secure storage for proxy password added

#5 - 06/09/2017 10:37 PM - Luke Murphey

- Status changed from New to In Progress

#6 - 06/22/2017 04:17 PM - Luke Murphey

- Status changed from In Progress to Closed
